@charset "utf-8";
/*------------------------------------------------------------
	course
------------------------------------------------------------*/
.headLine01 {
	color: #449DDE;
	padding-top: 2rem;
	font-weight: 900;
	letter-spacing: 0.12em;
	font-family: "Zen Maru Gothic", sans-serif;
}
.comCtrText {
	margin-bottom: 14.1rem;
}
#main .list li {
	margin-bottom: 7.8rem;
	border-radius: 2.5rem;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	aspect-ratio: 1200 / 352;
}
#main .list li .sub {
	width: 100%;
	padding: 0 5rem 4rem;
}
#main .list li:after {
	border-radius: 2.5rem;
	border: 8px solid #CB0394;
	position: absolute;  
	top: 0;
	bottom: 0;
	right: 0; 
	left: 0; 
	content: ""; 
}
#main .list li:last-child {
	margin-bottom: 0;
}
#main .list .photo {
	position: absolute;
	inset: 0;
}
#main .list .photo img {
	border-radius: 2.5rem;
	height: 100%;
	object-fit: cover;
	width: 100%;
}
#main .list .txt {
	margin-bottom: 4.4rem;
	position: relative;
	z-index: 1;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #fff;
}
#main .list .txt .subSpan {
	padding: 1rem 2rem;
	background-color: #CB0194;
	display: inline;	
	box-decoration-break: clone;	
	-webkit-box-decoration-break: clone;	
	line-height: 2.5;	
	box-sizing: border-box;
}
#main .list .ttl {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	width: fit-content;
	min-width: 47.8rem;
	background-color: #CB0394;
	border-radius: 3.7rem;
	padding: 0 1rem 0.1rem;
	text-align: center;
	font-size: 5.4rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #fff;
	margin: -3.6rem auto 8.5rem;
}
#main .list .ttl small {
	font-size: 3.5rem;
	letter-spacing: 0;
	vertical-align: 0.5rem;
}
#main .list .ttl:after {
	width: 4.6rem;  
	aspect-ratio: 92 / 40;
	background: url(../images/course/arrow01.png) no-repeat;
	background-size: 100% auto;
	position: absolute;  
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	content: ""; 
}
#main .list .item1::after {
	border-color: #2985D5;
}
#main .list .item1 .ttl {
	background-color: #2985D5;
}
#main .list .item1 .ttl small {
	margin: 0 -1.5rem;
}
#main .list .item1 .ttl::after {
	background-image: url(../images/course/arrow02.png);
}
#main .list .item1 .txt .subSpan {
	background-color: #2985D5;
}
#main .list .item2::after {
	border-color: #F09204;
}
#main .list .item2 .ttl {
	font-size: 4.5rem;
	letter-spacing: -0.03em;
	padding-block: 0.5rem 1rem;
	background-color: #F09204;
}
#main .list .item2 .ttl small {
	margin: 0 -1.5rem;
}
#main .list .item2 .ttl::after {
	background-image: url(../images/course/arrow03.png);
}
#main .list .item2 .txt .subSpan {
	background-color: #F09204;
}
#main .list .dlBox {
	margin: 0 auto 2.5rem;
	max-width: 78.3rem;
	position: relative;
	z-index: 1;
}
#main .list .dlBox dl {
	padding: 0.8rem 1rem 0.8rem 3rem;
	margin-top: 1.7rem;
	display: flex;
	flex-wrap: wrap;
	color: #fff;
	justify-content: space-between;
	background-color: #F09204;
}
#main .list .dlBox dt {
	width: 27rem;
	padding-right: 1rem;
	font-size: 3rem;
	font-weight: 900;
	letter-spacing: 0.06em;
	line-height: 1.2;
	position: relative;
}
#main .list .dlBox dt .subSpan {
	position: relative;
	width: fit-content;
	padding-right: 1.5rem;
}
#main .list .dlBox dt .subSpan:after {
	width: 7.8rem;  
	height: 2px;
	background-color: #fff;
	position: absolute;  
	top: 50%;
	left: 100%;
	content: ""; 
}
#main .list .dlBox dd {
	padding-top: 0.3rem;
	flex: 1;
	font-size: 1.8rem;
	font-weight: 700;
}
@media all and (min-width: 897px) {
}

@media all and (max-width: 896px) {
	.headLine01 {
		padding-top: 0;
		font-size: 2.8rem;
		color: #E803AA;
		line-height: 1.43;
		margin: -0.4rem 0 4.4rem;
	}
	.comCtrText {
		margin-bottom: 8.4rem;
	}
	#main .list {
		margin: 0 0.2rem;
	}
	#main .list li {
		margin-bottom: 7rem;
		align-items: center;
		aspect-ratio: 396 / 421;
		border-radius: 2.9rem;
	}
	#main .list .ttl {
		margin: -2.2rem auto 0;
		min-width: 28.2rem;
		font-size: 2.8rem;
		padding-bottom: 0.2rem;
	}
	#main .list .ttl::after {
		width: 3.6rem;
		z-index: -1;
		top: calc(100% - 1rem);
		background-image: url(../images/course/arrow01_sp.png);
		aspect-ratio: 36 / 31;
	}
	#main .list .item1 .ttl::after {
		background-image: url(../images/course/arrow02_sp.png);
	}
	#main .list li::after {
		border-radius: 2.9rem;
		border-width: 5px;
	}
	#main .list .photo img {
		border-radius: 2.9rem;
	}
	#main .list li .sub {
		padding: 0 1rem 4.8rem;
	}
	#main .list .txt {
		margin-bottom: 0;
		font-size: 1.5rem;
	}
	#main .list .txt .subSpan {
		line-height: 2.4;
		padding: 0.1rem 1rem;
	}
	#main .list .item1 .ttl small {
		display: block;
		font-size: 2rem;
		margin: -1rem 0 0;
		padding-bottom: 0.3rem;
		line-height: 1.2;
	}
	#main .list .comLink03 {
		position: absolute;
		bottom: 2.7rem;
		left: 50%;
		width: 15rem;
		transform: translateX(-50%);
	}
	#main .list .comLink03 a {
		min-height: 4.8rem;
		font-size: 1.4rem;
	}
	#main .list .item2 .ttl {
		padding-bottom: 0.6rem;
		font-size: 2.2rem;
		letter-spacing: 0.06em;
	}
	#main .list .dlBox {
		max-width: inherit;
		margin: 0 0.5rem;
	}
	#main .list .dlBox dl {
		margin-top: 1.5rem;
		padding: 0.5rem 1rem 0.7rem;
		display: block;
	}
	#main .list .dlBox dt {
		width: auto;
		padding: 0;
		font-size: 1.7rem;
		text-align: center;
		border-bottom: 1px solid #FFFFFF;
	}
	#main .list .dlBox dt .subSpan {
		display: block;
		width: auto;
		margin-bottom: 0.3rem;
		padding: 0 0 0.5rem;
	}
	#main .list .dlBox dt .subSpan::after {
		display: none;
	}
	#main .list .dlBox dd {
		margin: 0 0.2rem;
		text-align: center;
		font-size: 1.3rem;
	}
	#main .list .item2 .ttl::after {
		background-image: url(../images/course/arrow03_sp.png);
	}
}